var MessageText={
"LT_VG_CH_SELECTOR":"Selektor kanału",
"LT_VG_SOURCE_SELECTOR":"Selektor źródła",
"LT_ZP_NO_PROGRAM":"Nie znaleziono programu",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
